/*
 * Custom CSS styling for alert dialog boxes
 */
 
.alert {
  max-width: 850px;
  margin: 30px auto;
}

.alert p,
body.cyclinguk #mainContent .alert a {
  color: inherit;
}


/*
 * Power Pages Alert error messages
 * These are the chunky Microsoft provided Alert messages that appear at the top of forms
 * whenever a form has been submitted with, for example, missing fields.
 */

#pageContent .alert {
  background-color: inherit;
  outline: none;
}

#pageContent .alert ul {
  padding: 0 0 0 20px;
  list-style: disc;
}

#pageContent .alert h2 {
  font-size: inherit;
  color: #ffffff;
  margin-bottom: 5px;
}

#pageContent .alert-danger {
  background-color: #c81d25;
  color: #ffffff;
}

#pageContent .alert-danger a {
  color: #ffffff !important;
}
